[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RH8.0 on Dell Dimension 4300S - Linux compatible??



On Thu, Feb 13, 2003 at 08:23:17PM -0500, John Nall wrote:
> OK.   Did that, and one problem has to do with the modem, which I have now 
> ascertained to be a WinModem (Conexant HCF) and I know those don't work on 
> Linux, or at least not without some extra effort.   So the modem is put 
> aside for now (may come back to it and investigate what is available to 
> make it a LinModem later).

Some Winmodems do work - check http://www.linmodems.org.  I got my el
cheapo Compaq system with its winmodem working without too much
difficulty at all.  Surprised the heck out of me!

> The second problem has to do with the Ethernet card.  It is a CNET 
> PRO200WL, which apparently is Linux certified (by Linux-Testing), although 
> not for RH8.0 specifically.   

>From my quick research, this thing was validated against Red Hat Linux
6.0 and a 2.2.5 kernel.  I'd be surprised if it's no longer supported.

-- 
Ed Wilts, Mounds View, MN, USA
mailto:ewilts ewilts org
Member #1, Red Hat Community Ambassador Program





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]